## rust-gix-utils 0.1.5

=== debian/changelog ===
rust-gix-utils (0.1.5-1) unstable; urgency=medium

  * Package gix-utils 0.1.5 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:44:34 +0200
