=== debian/control ===
Source: rust-gix-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-utils
X-Cargo-Crate: gix-utils
Rules-Requires-Root: no

Package: librust-gix-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-1+default-dev
Provides:
 librust-gix-utils+default-dev (= ${binary:Version}),
 librust-gix-utils-0-dev (= ${binary:Version}),
 librust-gix-utils-0+default-dev (= ${binary:Version}),
 librust-gix-utils-0.1-dev (= ${binary:Version}),
 librust-gix-utils-0.1+default-dev (= ${binary:Version}),
 librust-gix-utils-0.1.5-dev (= ${binary:Version}),
 librust-gix-utils-0.1.5+default-dev (= ${binary:Version})
Description: Crate with `gitoxide` utilities that don't need feature toggles - Rust source code
 This package contains the source for the Rust gix-utils crate, packaged by
 debcargo for use with cargo and dh-cargo.
