## rust-gix-utils 0.1.12

=== debian/changelog ===
rust-gix-utils (0.1.12-3) unstable; urgency=medium

  * Team upload.
  * Package gix-utils 0.1.12 from crates.io using debcargo 2.6.1
  * Change fastrand dependency to >= 1.9.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 18:43:49 +0000

rust-gix-utils (0.1.12-2) unstable; urgency=medium

  * Team upload.
  * Package gix-utils 0.1.12 from crates.io using debcargo 2.6.1
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 09:07:07 +0000

rust-gix-utils (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package gix-utils 0.1.12 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Mon, 15 Apr 2024 18:02:39 +0200
