=== debian/control ===
Source: rust-gix-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-unicode-normalization-0.1-dev (>= 0.1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-utils
X-Cargo-Crate: gix-utils
Rules-Requires-Root: no

Package: librust-gix-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.5.0-~~),
 librust-fastrand+default-dev (>= 1.9.0-~~),
 librust-unicode-normalization-0.1-dev (>= 0.1.19-~~)
Provides:
 librust-gix-utils+bstr-dev (= ${binary:Version}),
 librust-gix-utils+default-dev (= ${binary:Version}),
 librust-gix-utils-0-dev (= ${binary:Version}),
 librust-gix-utils-0+bstr-dev (= ${binary:Version}),
 librust-gix-utils-0+default-dev (= ${binary:Version}),
 librust-gix-utils-0.1-dev (= ${binary:Version}),
 librust-gix-utils-0.1+bstr-dev (= ${binary:Version}),
 librust-gix-utils-0.1+default-dev (= ${binary:Version}),
 librust-gix-utils-0.1.12-dev (= ${binary:Version}),
 librust-gix-utils-0.1.12+bstr-dev (= ${binary:Version}),
 librust-gix-utils-0.1.12+default-dev (= ${binary:Version})
Description: Crate with `gitoxide` utilities that don't need feature toggles - Rust source code
 Source code for Debianized Rust crate "gix-utils"
