=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-utils 0.1.12 --all-targets --all-features
Features: test-name=rust-gix-utils:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-utils 0.1.12 --all-targets --no-default-features --features bstr
Features: test-name=librust-gix-utils-dev:bstr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-utils 0.1.12 --all-targets
Features: test-name=librust-gix-utils-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-utils 0.1.12 --all-targets --no-default-features
Features: test-name=librust-gix-utils-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
