## rust-gix-utils 0.1.13

=== debian/changelog ===
rust-gix-utils (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package gix-utils 0.1.13 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:54:06 +0100
