=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-gix-utils
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,9 +11,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-utils
+Homepage: https://github.com/GitoxideLabs/gitoxide
 X-Cargo-Crate: gix-utils
 Rules-Requires-Root: no
 
@@ -34,8 +35,8 @@
  librust-gix-utils-0.1-dev (= ${binary:Version}),
  librust-gix-utils-0.1+bstr-dev (= ${binary:Version}),
  librust-gix-utils-0.1+default-dev (= ${binary:Version}),
- librust-gix-utils-0.1.12-dev (= ${binary:Version}),
- librust-gix-utils-0.1.12+bstr-dev (= ${binary:Version}),
- librust-gix-utils-0.1.12+default-dev (= ${binary:Version})
+ librust-gix-utils-0.1.13-dev (= ${binary:Version}),
+ librust-gix-utils-0.1.13+bstr-dev (= ${binary:Version}),
+ librust-gix-utils-0.1.13+default-dev (= ${binary:Version})
 Description: Crate with `gitoxide` utilities that don't need feature toggles - Rust source code
  Source code for Debianized Rust crate "gix-utils"
