## rust-gix-utils 0.3.1

=== debian/changelog ===
rust-gix-utils (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-utils 0.3.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:32:23 +0100
