=== debian/control ===
Source: rust-gix-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+default-dev <!nocheck>,
 librust-unicode-normalization-0.1-dev (>= 0.1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-utils
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-utils

Package: librust-gix-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-fastrand-2+default-dev,
 librust-unicode-normalization-0.1-dev (>= 0.1.19-~~)
Provides:
 librust-gix-utils+bstr-dev (= ${binary:Version}),
 librust-gix-utils+default-dev (= ${binary:Version}),
 librust-gix-utils-0-dev (= ${binary:Version}),
 librust-gix-utils-0+bstr-dev (= ${binary:Version}),
 librust-gix-utils-0+default-dev (= ${binary:Version}),
 librust-gix-utils-0.3-dev (= ${binary:Version}),
 librust-gix-utils-0.3+bstr-dev (= ${binary:Version}),
 librust-gix-utils-0.3+default-dev (= ${binary:Version}),
 librust-gix-utils-0.3.1-dev (= ${binary:Version}),
 librust-gix-utils-0.3.1+bstr-dev (= ${binary:Version}),
 librust-gix-utils-0.3.1+default-dev (= ${binary:Version})
Description: Crate with `gitoxide` utilities that don't need feature toggles - Rust source code
 Source code for Debianized Rust crate "gix-utils"
